*
	{
	margin:0px;
	padding:0px;
	line-height:1.4em;
	}
table
	{
	border-collapse:collapse;
	}

.inputbox
	{
	color:#000;
	}
h1
	{
	font-size:2em;
	}
h2
	{
	font-size:1.3em;
	}	
h3
	{
	font-size:1.1em;
	}
li
	{
	list-style-type:square;
	list-style-position:outside;
	margin-left:20px;
	}
blockquote
	{
	padding-left:20px;
	}
html, body
	{
	margin:0px;
	padding:0px;
	font-family:verdana;
	width:100%;
	height:100%;
	}
html
	{
	font-size:70%;
	overflow-y:scroll;
	}
body
	{
	background:url('../images/lawn3.gif');	
	}
div#body_bg2
	{
	/*background:url('../images/middencirkel2.gif') 50% 50% no-repeat;*/
	height:100%;
	width:100%;
	}
div#band
	{
	position:absolute;
	width:100%;
	height:100px;
	top:10px;
	}
div#band-center
	{
	width:1000px;
	height:95px;
	margin:0px auto;
	padding:5px 10px 0px 10px;
	background:url('../images/mist25.png');
	color:#242;
	}
	
div#logo
	{
	float:left;
	width:200px;
	height:105px;
	margin-top: -8px;
	background: url('../images/logo_veld_200.png') 0px 2px no-repeat;
	}
div#header
	{
	/*float:right;
	width:590px;*/
	float:left;
	width:440px;
	height:50px;
	padding-left:10px;
	}

div#search
	{
	text-align:right;
	height:23px;
	width:150px;
	float:right;
	padding-top:7px;
	padding-right: 17px;
	}
div#search div.moduletable
	{
	position:relative;
	}


dl.search-results dt.result-title 
{
    margin: 15px 0 5px 0;
    padding: 5px 0;
    border-top: 1px #ddd solid;
}
     
dl.search-results dd.result-created 
{
    font-size: 11px;
}


div#topmenu
	{
	height:21px;
	font-size:0.9em;
	float:left;
	/*width:440px;*/
	width:590px;
	padding-top:10px;
	padding-left:10px;
	}
/* */

div#topmenu a,div#topmenu div.sublevel
	{
	text-decoration:none;
	color:#FFF;
	}
div#topmenu .mainlevel
	{
	position:relative;
	margin-right:10px;
	color:#FFF;
	font-weight:bold;
	padding:2px 10px 2px 10px;
	border:2px solid;
	background:#686;
	}
div#topmenu .sublevel
	{
	padding-left:10px;
	}
div#topmenu .sublevel:hover
	{
	background:url('../images/arrow_light.gif') no-repeat 0px 2px;
	}
/* */
div#topmenu a#active_menu
	{
	font-weight:bold;
	font-style:italic;
	color:#44F;
	}

div#container
	{
	position:absolute;
	top:10px;
	width:100%;
	}

#jm-content {
    float: right;
}
ul.actions li {
    display: inline;
    background: none repeat scroll 0% 0% transparent !important;
    margin: 0px 5px;
    padding: 0px;
}
	
div#center-container
	{
	width:1020px;
	/*
	_height:260px;
	min-height:260px;
	*/
	margin:0px auto 15px auto;
	background:url('../images/green_mist15.png');
	/*background:url('../images/mist25.png');*/
	padding:115px 10px 10px 10px;
	}
div#leftgroup_lr, div#leftgroup_r
	{
	float:left;
	/*width:660px;*/
	width:820px;
	}
div#leftgroup_l, div#leftgroup_nc
	{
	float:left;
	/*width:820px;*/
	width:1020px;
	}
div#rightcol
	{
	float:right;
	/*background:#0F0;*/
	width:150px;
	width:160px;
	}
div#leftcol
	{
	float:left;
	/*background:#F00;*/
	width:150px;
	}
div#center-body_lr
	{
	float:right;
	/*width:480px;*/
	width:620px;
	padding:0px 15px 0px 15px;
	color:#242;
	}
div#center-body_l
	{
	float:right;
	/*width:650px;*/
	width: 850px;
	padding:0px 5px 0px 15px;
	color:#242;
	}
div#center-body_r
	{
	float:right;
	width:650px;
	width:640px;
	padding:0px 15px 0px 15px;
	color:#242;
	}
div#center-body_nc
	{
	float:right;
	width:810px;
	padding:0px 5px 0px 15px;
	color:#242;
	}
/*div#center-body_lr a,div#center-body_l a,div#center-body_r a,div#center-body_nc a*/
a
	{
	text-decoration:underline;
	color:#242;
	}
	
div#pathway
	{
	color: #242;
	padding-bottom:5px;
	border-bottom:1px solid #FFF;
	margin-bottom:5px;
	}
div#content
	{
	position:relative;
	padding-top:5px;
	}
div#footer
	{
	border-top:1px solid #FFF;
	padding-top:5px;
	color:#686;
	text-align:right;
	margin-top:15px;
	}

div#footer div.moduletable
{
	color:#686;
	float:left;
}

div#designer
	{
	font-style:italic;
	float:left;
	}
div#designer a
	{
	color:#242;
	text-decoration:none;
	}
div#designer a:hover
	{
	text-decoration:underline;
	}
div#designer a.normal, div#designer a.normal:hover
	{
	color:#686;
	text-decoration:none;
	}
div#copyright
	{
	float:right;
	}

div#copyright a
	{
	color:#686;
	text-decoration:none;
	}

div#leftcol .moduletable, div#rightcol .moduletable,
div#leftcol .moduletable_menu, div#rightcol .moduletable_menu
	{
	border: 2px solid #FFF;
	margin-bottom:5px;
	padding:5px;
	}

table.contentpaneopen
	{
	color:#040;
	color:#242;
	width:100%;
	margin-bottom:5px;
	}
td.contentheading, 
.leading-0 h2, .leading-0 h2 a, 
.contact-category h2,
div.contact h2, 
.item-page h2, .item-page h2 a, 
div#center-body_l div.blog h2, div#center-body_l div.blog h2 a, div#center-body_l div.blog-featured h2 a, div#center-body_l div.item-page h2 a, 
div#center-body_lr div.blog h2, div#center-body_lr div.blog h2 a, div#center-body_lrdiv.item-page h2 a,
div#content div.joomleague h3
{
	font-size:1.1em;
	font-weight: bold;
	color:#FFF;
	width:100%;
	background:url('../images/colorband.gif') bottom left repeat-x;
	padding-bottom:10px;
}

.items-leading
{
	padding-bottom: 10px;
}

div.contact h3
{
	display:none;
}

div.contact-contactinfo p
{
	padding-bottom: 10px;
}

p.contact-position
{
	padding-bottom: 10px;
}

div.contact div.contact_address
{
	text-align: right;
	border:10px solid white;
}

div.contact-address address span.contact-street
{
	display: block;
	padding-left: 20px;
}

span.contact-telephone,
span.contact-postcode,
span.contact-mobile
{
	padding-left: 20px;
}

div.contact-address span.jicons-icons
{
	float: left;
}

div.contact-address address
{
	padding-bottom: 10px;
	padding-left: 20px;
}

form#contact-form.form-validate fieldset
{
	border: none;
}
	
form#contact-form.form-validate fieldset legend
{
	padding-bottom: 10px;
	padding-top:10px;
}
 
div#blog
{
	float: right;
}

div.items-row {
    display: inline-block;
    width: 100%;
}

div.cols-2 div.column-1
{
    float: left;
    width: 48%;
}

div.cols-2 div.column-2
{
    float: right;
    width: 48%;
}

ul.actions 
{
    margin: 0px 0px 5px;
    padding: 0px;
    text-align: right;
    width: 100%;
}

.article-info ,
.article-info dd
{
    margin: 0px 0px 5px 5px;
    font-size: 0.9em;
    line-height: 1.5em;
    /*color: #999;*/
    display: inline-block;
    width: 100%;
	text-align: right;
}

dt.article-info-term 
{
    display: none;
}

.items-more
{
    /*text-align: center;*/
	display: none;
}

div.pagination ,
div.categories-list
{
    margin: 0px;
    text-align: center;
    clear: both;
    display: inline-block;
    width: 100%;
}

p.counter {
    text-align: center;
    margin: 0px 0px 10px;
}

div.pagination ul ,
div.categories-list ul
{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div.pagination ul li.pagination-start, 
div.pagination ul li.pagination-prev, 
div.pagination ul li.pagination-next, 
div.pagination ul li.pagination-end ,
div.categories-list ul li.first,
div.categories-list ul li.last
{
    padding: 0px 10px;
}

div.pagination ul li.pagination-start span,
div.pagination ul li.pagination-prev span,
div.pagination ul li.pagination-next span,
div.pagination ul li.pagination-end span ,
div.categories-list ul li.first span,
div.categories-list ul li.last span
{
    background: none repeat scroll 0% 0% transparent;
    padding: 0px 10px;
}
div.pagination ul li span,
div.pagination ul li a,
div.categories-list ul li span,
div.categories-list ul li a
{
    /*background: none repeat scroll 0% 0% #F5F5F5;*/
    display: inline-block;
    padding: 0px 10px;
}

div.pagination li ,
div.categories-list li
{
    display: inline-block;
    line-height: 30px;
    padding: 0px 10px;
    margin: 5px;
    /*background: none repeat scroll 0% 0% transparent;*/
    /*color: #999;*/
	border: 1px solid #242;

    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}
div p.readmore
{

}
p.readmore 
{
    display: inline-block;
    width: 100%;
    margin: 0px;
}

p.readmore a:link, p.readmore a:visited, a.readmore:link, a.readmore:visited, a.readon:link, a.readon:visited, .djc_readon a:link, .djc_readon a:visited {
    cursor: pointer;
    padding: 7px 7px 7px 0px;
    margin: 10px 0px 0px;
    display: inline-block;
    transition: #000 0.3s ease-out 0s;
	/*background-color: #242;*/
}

div.category-desc
{
	text-align: left;
}

table.category , table.category  tr td
{
	margin-top: 5px;
	padding: 5px;
}

table.category  tr:nth-child(even)
{
	background-color: #8B9A72;
	border-bottom: 1px solid #242;
}
table.category  tr:nth-child(odd)
{
	background-color: #A2AE8C;
	border-top: 1px solid #242;
	border-bottom: 1px solid #242;
}
	
div#top
	{
	margin-bottom:5px;
	}
div#top a
	{
	position:relative;
	}

div.moduletable_flash
	{
	padding:5px 10px 5px 10px;;
	border:2px solid #FFF;
	/*background:#262;*/
	background:url('../images/flash_bg.png');
	}

div.moduletable_flash table.contentpaneopen
	{
	color:#FFF;
	margin-top:5px;
	margin-bottom:0px;
	font-weight:bold;
	}

div.moduletable_flash td.contentheading
	{
	background:#FFF;
	font-size:1.2em;
	font-weight: bold;
	color:#242;
	text-align:center;
	padding-top:-5px;
	}

div#center-body_lr div.moduletable_flash table.contentpaneopen a,
div#center-body_l div.moduletable_flash table.contentpaneopen a,
div#center-body_r div.moduletable_flash table.contentpaneopen a,
div#center-body_nc div.moduletable_flash table.contentpaneopen a
	{
	color:#FFF;
	}

div.article_seperator { height:0px; visibility:hidden; }


.moduletable, .moduletable_menu
	{
	color:#242;
	}
.moduletable_menu h3, .moduletable h3
	{
	background:#686;
	height:18px;
	margin:-5px -5px 5px -5px;
	padding:2px;
	color:#FFF;
	}
.moduletable_menu
	{
	}
.moduletable_menu ul#mainlevel
	{
	margin-left:-15px;
	}
.moduletable_menu li
	{
	list-style-type:none;
	line-height:1.5em;
	margin-left:15px;
	}
.moduletable_menu li.mainlevel,
.moduletable_menu li.mainlevel_current,
.moduletable_menu ul#mainlevel ul
	{
	margin-bottom:3px;
	}
.moduletable_menu a
	{
	position:relative;
	text-decoration:none;
	color:#242;
	}
.moduletable_menu a:hover
	{
	color:#FFF;
	/*text-decoration:underline;*/
	}
.moduletable_menu a#active_menu,
.moduletable_menu li[class*=' current active']
	{
	font-weight:bold;
	color:#44F;
	text-transform:uppercase;
	}

blockqoute
	{
	margin-left:20px;
	border:1px solid;
	}

div#jlg_ranking_table
	{margin-bottom:20px;}

/*
li.mainlevel a,
li.mainlevel_active a,
li.mainlevel_current a
	{background:#F00;}
*/

li.mainlevel_current li.sublevel,
li.mainlevel_active li.sublevel,
li.mainlevel_active li.sublevel_current,
li sublevel_current li.sublevel,
li.mainlevel_active li.sublevel_active
	{border-left:1px solid #242;padding-left:3px;}

li.mainlevel_current>a,
li.mainlevel_active>a,
li.sublevel_current>a,
li.sublevel_active>a
	{
	font-weight:bold;
	text-transform:uppercase;
	}

.moduletable_menu a#active_menu
	{
	font-weight:bold;
	color:#040;
	color:#FFF;
	text-transform:uppercase;
	}

div.jlg_posname
	{text-transform:uppercase;font-weight:bold;}
div.jlg_roster li
	{margin-left:15px;list-style-type:square;}

table.eventsranking
{
	width: 820px;
}

div.back_button
	{
	border-top:1px solid #FFF;
	margin-top:5px;
	padding-top:5px;
	font-weight:bold;
	}

div#center-body a.readon
	{
	font-weight:bold;
	float:right;
	}

table.blog
	{
	width:100%;
	}

li.link
	{
	list-style-type:none;
	padding-left:15px;
	background:url('../images/arrow.png') no-repeat 0px 2px;
	}

td.players_col1
	{
	text-align:right;
	padding-right:10px;
	width:25px;
	}

td.players_col3
	{
	font-style:italic;
	}

td.players_position_header
	{
	font-weight:bold;
	padding-top:5px;
	text-transform:uppercase;
	color:#FFF;
	}

tr.sectiontablefooter td
	{
	border-bottom:1px solid #FFF;
	}

tr.players_sectiontableheader td
	{
	border-top:1px solid #FFF;
	}

tr.players_sectiontableentry1 td, tr.players_sectiontableentry2 td
	{
	padding-top:4px;	
	}

div#jlg_ranking_table table
	{
	border-collapse:collapse;
	}

div#jlg_ranking_table tr.sectiontableheader
	{
	font-weight:bold;
	text-transform:uppercase;
	color:#040;
	}
	
div#jlg_ranking_table tr.sectiontableheader td
	{
	padding-top:10px;
	padding-bottom:5px;
	}

div#jlg_ranking_table tr.sectiontableentry1,
div#center-body_lr tr.sectiontableentry1,
div#center-body_lr tr.players_sectiontableentry1,
div#center-body_l tr.sectiontableentry1,
div#center-body_l tr.players_sectiontableentry1,
div#center-body_r tr.sectiontableentry1,
div#center-body_r tr.players_sectiontableentry1,
div#center-body_nc tr.sectiontableentry1,
div#center-body_nc tr.players_sectiontableentry1
	{background:#A2AE8C;}
div#jlg_ranking_table tr.sectiontableentry2,
div#center-body_lr tr.sectiontableentry2,
div#center-body_lr tr.players_sectiontableentry2,
div#center-body_l tr.sectiontableentry2,
div#center-body_l tr.players_sectiontableentry2,
div#center-body_r tr.sectiontableentry2,
div#center-body_r tr.players_sectiontableentry2,
div#center-body_nc tr.sectiontableentry2,
div#center-body_nc tr.players_sectiontableentry2
	{background:#8B9A72;}

div#jlg_ranking_table tr.sectiontableentry1 td,
div#jlg_ranking_table tr.sectiontableentry2 td,
div#center-body_lr tr.sectiontableentry1 td,
div#center-body_lr tr.players_sectiontableentry1 td,
div#center-body_lr tr.sectiontableentry2 td,
div#center-body_lr tr.players_sectiontableentry2 td,
div#center-body_l tr.sectiontableentry1 td,
div#center-body_l tr.players_sectiontableentry1 td,
div#center-body_l tr.sectiontableentry2 td,
div#center-body_l tr.players_sectiontableentry2 td,
div#center-body_r tr.sectiontableentry1 td,
div#center-body_r tr.players_sectiontableentry1 td,
div#center-body_r tr.sectiontableentry2 td,
div#center-body_r tr.players_sectiontableentry2 td,
div#center-body_nc tr.sectiontableentry1 td,
div#center-body_nc tr.players_sectiontableentry1 td,
div#center-body_nc tr.sectiontableentry2 td,
div#center-body_nc tr.players_sectiontableentry2 td
	{
	line-height:2.1em;
	border-top:1px solid #040;
	border-bottom:1px solid #040;
	padding-top:3px;
	}
table#jlg_eventstable tbody tr td div.tab-row h2,
table#jlg_eventstable div.dynamic-tab-pane-control.tab-page div
{
background:none;
border:none;
}


div#jlg_ranking_table tr.sectiontableentry1 td.right span,
div#jlg_ranking_table tr.sectiontableentry2 td.right span,
div#jlg_ranking_table tr.sectiontableentry1 td.left span,
div#jlg_ranking_table tr.sectiontableentry2 td.left span,
div#jlg_ranking_table tr.sectiontableentry1 td.ko,
div#jlg_ranking_table tr.sectiontableentry2 td.ko
{
	/* font-weight: bold; */
	color:#242;
}

div.clearboth
	{
	clear:both;
	height:0px;
	line-height:0px;
	}

span.favteam
	{
	background:none;
	color:#00F;
	font-weight:bold;
	}

div#modnextmatch table
	{
	margin-bottom:5px;
	}

div#modnextmatch a
	{
	color:#FFF;
	text-decoration:none;
	}

div#modnextmatch a:hover
	{
	text-decoration:underline;
	}

table.contentpane table td.sectiontableentry1,
table.contentpane table td.sectiontableentry2
	{
	padding:5px;
	}
td.sectiontableentry1
	{background:#A2AE8C;}
td.sectiontableentry2
	{background:#8B9A72;}
td.sectiontableentry1, td.sectiontableentry2
	{
	border-top:1px solid #040;
	border-bottom:1px solid #040;
	}

table.linkstable td
	{
	padding-right:10px;
	vertical-align:top;
	}

table.cellpadding5right td
	{
	padding-right:10px;
	vertical-align:top;
	}

td.createdate
	{
	font-size:0.8em;
	font-style:italic;
	padding-bottom:5px;
	text-align:right;
	}
div#joomleague td.sectiontableheader a
{
	display:none;
}

div.joomleague h3
{
	padding-top: 10px;
}

.mini-player_links {
	background-color: #A2AE8C;
}

.mini-team .short-team {
	background-color: #A2AE8C;
}


div#search label
{
	display:none;
}

.pageNav a:link
{
	text-decoration: underline;
}

div.joomleague form#adminForm
{
	display: none;
}

table.clubplan th
{
	font-size: 1.1em;
}


